@media (max-width: 1600px){
	
	ul#menu-main-menu ul.menu_secteur > li > ul > li:first-child
	{
		width: 30%;
	}

	ul#menu-main-menu ul.menu_secteur > li > ul > li:last-child
	{
		width: 70%;
	}
	
	body.fusion-body #wrapper .fusion-title h1,
	body.fusion-body #wrapper h1,
	body.fusion-body #wrapper .fusion-title.style-h1 h2,
	body.fusion-body #wrapper .fusion-title.style-h1 h3,
	body.fusion-body #wrapper .fusion-title.style-h1 h4,
	body.fusion-body #wrapper .fusion-title.style-h1 h5,
	body.fusion-body #wrapper .fusion-title.style-h1 h6,
	body.fusion-body #wrapper .fusion-title.style-h1 p
	{
		/* 65px */
		font-size: 58px;
	}
	
	body.fusion-body #wrapper .fusion-title h2,
	body.fusion-body #wrapper h2,
	body.fusion-body #wrapper .fusion-title.style-h2 h1,
	body.fusion-body #wrapper .fusion-title.style-h2 h3,
	body.fusion-body #wrapper .fusion-title.style-h2 h4,
	body.fusion-body #wrapper .fusion-title.style-h2 h5,
	body.fusion-body #wrapper .fusion-title.style-h2 h6,
	body.fusion-body #wrapper .fusion-title.style-h2 p
	{
		/* 52px */
		font-size: 48px;
	}
	
	body.fusion-body #wrapper .fusion-title h3,
	body.fusion-body #wrapper h3,
	body.fusion-body #wrapper .fusion-title.style-h3 h1,
	body.fusion-body #wrapper .fusion-title.style-h3 h2,
	body.fusion-body #wrapper .fusion-title.style-h3 h4,
	body.fusion-body #wrapper .fusion-title.style-h3 h5,
	body.fusion-body #wrapper .fusion-title.style-h3 h6,
	body.fusion-body #wrapper .fusion-title.style-h3 p
	{
		/* 40px */
		font-size: 36px;
	}
	
	body.fusion-body #wrapper .fusion-title h4,
	body.fusion-body #wrapper h4,
	body.fusion-body #wrapper .fusion-title.style-h4 h1,
	body.fusion-body #wrapper .fusion-title.style-h4 h2,
	body.fusion-body #wrapper .fusion-title.style-h4 h3,
	body.fusion-body #wrapper .fusion-title.style-h4 h5,
	body.fusion-body #wrapper .fusion-title.style-h4 h6,
	body.fusion-body #wrapper .fusion-title.style-h4 p
	{
		/* 35px */
		font-size: 32px;
	}
	
	body.fusion-body #wrapper .fusion-title h5,
	body.fusion-body #wrapper h5,
	body.fusion-body #wrapper .fusion-title.style-h5 h1,
	body.fusion-body #wrapper .fusion-title.style-h5 h2,
	body.fusion-body #wrapper .fusion-title.style-h5 h3,
	body.fusion-body #wrapper .fusion-title.style-h5 h4,
	body.fusion-body #wrapper .fusion-title.style-h5 h6,
	body.fusion-body #wrapper .fusion-title.style-h5 p
	{
		/* 30px */
		font-size: 28px;
	}
	
	body.fusion-body #wrapper .fusion-title h6,
	body.fusion-body #wrapper h6,
	body.fusion-body #wrapper .fusion-title.style-h6 h1,
	body.fusion-body #wrapper .fusion-title.style-h6 h2,
	body.fusion-body #wrapper .fusion-title.style-h6 h3,
	body.fusion-body #wrapper .fusion-title.style-h6 h4,
	body.fusion-body #wrapper .fusion-title.style-h6 h5,
	body.fusion-body #wrapper .fusion-title.style-h6 p
	{
		/* 24px */
		font-size: 24px;
	}
	
	
	ul.listbox > li
	{
		width: 300px;
	}
	
	
	
	.single_quartier_immeubles_block > .single_quartier_immeuble_title,
	.single_quartier_immeuble_slider
	{
		width: 100%;
	}
}

@media (max-width: 1400px){
	ul#menu-main-menu ul.menu_secteur > li:first-child .menu_bloc_title
	{
		font-size: 16px;
	}
	ul#menu-main-menu ul.menu_secteur > li:first-child .menu_bloc_sous_title
	{
		font-size: 14px;
	}
	
	ul#menu-main-menu ul.menu_secteur > li:first-child ul.menu-block li:nth-child(2) img
	{
		height: 240px;
	}
	
	.single-immeuble .fusion-page-title-bar .fusion-page-title-captions h1, .single-quartier .fusion-page-title-bar .fusion-page-title-captions h1
	{
		/* 70px */
		font-size: 60px;
	}
	
	.single-immeuble .fusion-page-title-bar .fusion-page-title-captions h3, .single-quartier .fusion-page-title-bar .fusion-page-title-captions h3
	{
		/* 50px */
		font-size: 44px;
	}
	
	body.single-immeuble .fusion-page-title-bar, body.single-quartier .fusion-page-title-bar
	{
		height: 400px;
	}
	
	
	body.fusion-body #wrapper .fusion-title h1,
	body.fusion-body #wrapper h1,
	body.fusion-body #wrapper .fusion-title.style-h1 h2,
	body.fusion-body #wrapper .fusion-title.style-h1 h3,
	body.fusion-body #wrapper .fusion-title.style-h1 h4,
	body.fusion-body #wrapper .fusion-title.style-h1 h5,
	body.fusion-body #wrapper .fusion-title.style-h1 h6,
	body.fusion-body #wrapper .fusion-title.style-h1 p
	{
		/* 65px */
		font-size: 54px;
	}
	
	body.fusion-body #wrapper .fusion-title h2,
	body.fusion-body #wrapper h2,
	body.fusion-body #wrapper .fusion-title.style-h2 h1,
	body.fusion-body #wrapper .fusion-title.style-h2 h3,
	body.fusion-body #wrapper .fusion-title.style-h2 h4,
	body.fusion-body #wrapper .fusion-title.style-h2 h5,
	body.fusion-body #wrapper .fusion-title.style-h2 h6,
	body.fusion-body #wrapper .fusion-title.style-h2 p
	{
		/* 52px */
		font-size: 44px;
	}
	
	body.fusion-body #wrapper .fusion-title h3,
	body.fusion-body #wrapper h3,
	body.fusion-body #wrapper .fusion-title.style-h3 h1,
	body.fusion-body #wrapper .fusion-title.style-h3 h2,
	body.fusion-body #wrapper .fusion-title.style-h3 h4,
	body.fusion-body #wrapper .fusion-title.style-h3 h5,
	body.fusion-body #wrapper .fusion-title.style-h3 h6,
	body.fusion-body #wrapper .fusion-title.style-h3 p
	{
		/* 40px */
		font-size: 32px;
	}
	
	body.fusion-body #wrapper .fusion-title h4,
	body.fusion-body #wrapper h4,
	body.fusion-body #wrapper .fusion-title.style-h4 h1,
	body.fusion-body #wrapper .fusion-title.style-h4 h2,
	body.fusion-body #wrapper .fusion-title.style-h4 h3,
	body.fusion-body #wrapper .fusion-title.style-h4 h5,
	body.fusion-body #wrapper .fusion-title.style-h4 h6,
	body.fusion-body #wrapper .fusion-title.style-h4 p
	{
		/* 35px */
		font-size: 30px;
	}
	
	body.fusion-body #wrapper .fusion-title h5,
	body.fusion-body #wrapper h5,
	body.fusion-body #wrapper .fusion-title.style-h5 h1,
	body.fusion-body #wrapper .fusion-title.style-h5 h2,
	body.fusion-body #wrapper .fusion-title.style-h5 h3,
	body.fusion-body #wrapper .fusion-title.style-h5 h4,
	body.fusion-body #wrapper .fusion-title.style-h5 h6,
	body.fusion-body #wrapper .fusion-title.style-h5 p
	{
		/* 30px */
		font-size: 27px;
	}
	
	body.fusion-body #wrapper .fusion-title h6,
	body.fusion-body #wrapper h6,
	body.fusion-body #wrapper .fusion-title.style-h6 h1,
	body.fusion-body #wrapper .fusion-title.style-h6 h2,
	body.fusion-body #wrapper .fusion-title.style-h6 h3,
	body.fusion-body #wrapper .fusion-title.style-h6 h4,
	body.fusion-body #wrapper .fusion-title.style-h6 h5,
	body.fusion-body #wrapper .fusion-title.style-h6 p
	{
		/* 24px */
		font-size: 24px;
	}
	
	
	#footer_top > .fusion-builder-row > .fusion-layout-column:nth-child(1),
	#footer_top > .fusion-builder-row > .fusion-layout-column:nth-child(3)
	{
		width: 40%;
	}
	
	#footer_top > .fusion-builder-row > .fusion-layout-column:nth-child(2)
	{
		width: 20%;
	}
	
	a.fusion-button, #wrapper .wpcf7-form input[type="submit"]
	{
		padding: 25px 40px !important;
		font-size: 20px !important;
		padding-right: 70px !important;
	}	
	#wrapper a.fusion-button.btn_no_arrow, #wrapper .wpcf7-form input[type="submit"]
	{
		padding: 25px 40px !important;
		font-size: 20px !important;
	}
	
	#wrapper a.fusion-button:after
	{
		font-size: 26px;
	}
	
	ul.listbox > li
	{
		width: 250px;
		font-size: 13px;
	}
	
	ul.listbox > li > ul > li
	{
		font-size: 13px;
	}
	
	.immeuble_landing_block > .single_immeuble_landing_block
	{
		width: calc(33.33% - (30px - (30px / 3)));
	}
	
	button.search_btn
	{
		font-size: 16px !important;
	}
}


@media (max-width: 1250px){
/*
	.immeubles_search_bar
	{
		flex-wrap: wrap;
	}
	
	.immeubles_search_bar_btn
	{
		margin-left: 0px;
		margin-top: 30px;
	}
*/
}

@media (max-width: 1200px){
	.single-immeuble .fusion-page-title-bar .fusion-page-title-captions h1, .single-quartier .fusion-page-title-bar .fusion-page-title-captions h1
	{
		/* 70px */
		font-size: 54px;
	}
	
	.single-immeuble .fusion-page-title-bar .fusion-page-title-captions h3, .single-quartier .fusion-page-title-bar .fusion-page-title-captions h3
	{
		/* 50px */
		font-size: 40px;
	}
	
	
	body.fusion-body #wrapper .fusion-title h1,
	body.fusion-body #wrapper h1,
	body.fusion-body #wrapper .fusion-title.style-h1 h2,
	body.fusion-body #wrapper .fusion-title.style-h1 h3,
	body.fusion-body #wrapper .fusion-title.style-h1 h4,
	body.fusion-body #wrapper .fusion-title.style-h1 h5,
	body.fusion-body #wrapper .fusion-title.style-h1 h6,
	body.fusion-body #wrapper .fusion-title.style-h1 p
	{
		/* 65px */
		font-size: 48px;
	}
	
	body.fusion-body #wrapper .fusion-title h2,
	body.fusion-body #wrapper h2,
	body.fusion-body #wrapper .fusion-title.style-h2 h1,
	body.fusion-body #wrapper .fusion-title.style-h2 h3,
	body.fusion-body #wrapper .fusion-title.style-h2 h4,
	body.fusion-body #wrapper .fusion-title.style-h2 h5,
	body.fusion-body #wrapper .fusion-title.style-h2 h6,
	body.fusion-body #wrapper .fusion-title.style-h2 p
	{
		/* 52px */
		font-size: 38px;
	}
	
	body.fusion-body #wrapper .fusion-title h3,
	body.fusion-body #wrapper h3,
	body.fusion-body #wrapper .fusion-title.style-h3 h1,
	body.fusion-body #wrapper .fusion-title.style-h3 h2,
	body.fusion-body #wrapper .fusion-title.style-h3 h4,
	body.fusion-body #wrapper .fusion-title.style-h3 h5,
	body.fusion-body #wrapper .fusion-title.style-h3 h6,
	body.fusion-body #wrapper .fusion-title.style-h3 p
	{
		/* 40px */
		font-size: 30px;
	}
	
	body.fusion-body #wrapper .fusion-title h4,
	body.fusion-body #wrapper h4,
	body.fusion-body #wrapper .fusion-title.style-h4 h1,
	body.fusion-body #wrapper .fusion-title.style-h4 h2,
	body.fusion-body #wrapper .fusion-title.style-h4 h3,
	body.fusion-body #wrapper .fusion-title.style-h4 h5,
	body.fusion-body #wrapper .fusion-title.style-h4 h6,
	body.fusion-body #wrapper .fusion-title.style-h4 p
	{
		/* 35px */
		font-size: 28px;
	}
	
	body.fusion-body #wrapper .fusion-title h5,
	body.fusion-body #wrapper h5,
	body.fusion-body #wrapper .fusion-title.style-h5 h1,
	body.fusion-body #wrapper .fusion-title.style-h5 h2,
	body.fusion-body #wrapper .fusion-title.style-h5 h3,
	body.fusion-body #wrapper .fusion-title.style-h5 h4,
	body.fusion-body #wrapper .fusion-title.style-h5 h6,
	body.fusion-body #wrapper .fusion-title.style-h5 p
	{
		/* 30px */
		font-size: 27px;
	}
	
	body.fusion-body #wrapper .fusion-title h6,
	body.fusion-body #wrapper h6,
	body.fusion-body #wrapper .fusion-title.style-h6 h1,
	body.fusion-body #wrapper .fusion-title.style-h6 h2,
	body.fusion-body #wrapper .fusion-title.style-h6 h3,
	body.fusion-body #wrapper .fusion-title.style-h6 h4,
	body.fusion-body #wrapper .fusion-title.style-h6 h5,
	body.fusion-body #wrapper .fusion-title.style-h6 p
	{
		/* 24px */
		font-size: 24px;
	}
	
	
	.logement-title-secteur > .fusion-builder-row > .fusion-layout-column:first-child
	{
		width: 100%;
	}
	
	.logement-title-secteur > .fusion-builder-row > .fusion-layout-column:not(:first-child)
	{
		width: 33.33%;
	}
	
	
	#footer_top_mobile
	{
		display: flex;
	}
	
	#footer_top
	{
		display: none;
	}
	
	
	a.fusion-button, #wrapper .wpcf7-form input[type="submit"]
	{
		padding: 20px 35px !important;
		font-size: 20px !important;
		padding-right: 70px !important;
	}	
	#wrapper a.fusion-button.btn_no_arrow, #wrapper .wpcf7-form input[type="submit"]
	{
		padding: 20px 35px !important;
		font-size: 20px !important;
	}
	
	#wrapper a.fusion-button:after
	{
		font-size: 26px;
	}
	
	ul.listbox > li
	{
		width: 200px;
		font-size: 12px;
	}
	
	ul.listbox > li > ul > li
	{
		font-size: 12px;
	}
	
	.single_immeuble_inclusions_liste > div
	{
		width: calc(50% - 7px);
	}
	
	.single_quartier_immeuble_slider .single_immeuble_landing_block
	{
		width: calc(50% - (30px - (30px / 2)));
	}
	
}


@media (max-width: 1050px){
	.immeubles_search_bar_filter > div
	{
		width: calc(50% - 10px);
	}
	
	.immeubles_search_bar_btn
	{
		position: absolute;
		margin-left: 0px;
		bottom: 30px;
		right: 30px;
		width: calc(50% - 40px);
	}
	
	.immeubles_search_bar_filter ul.listbox > li
	{
		width: 100%;
	}
	
	.immeubles_search_bar
	{
		position: relative;
	}
	
	.immeubles_search_bar_btn > .search_btn
	{
		width: 100%;
	}
}

@media (max-width: 1024px){
	.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-classic.fusion-header-v7 .fusion-header
	{
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	
	.fusion-header > .fusion-row > .fusion-fullwidth > .fusion-builder-row
	{
		margin-left: -30px !important;
		margin-right: -30px !important;
	}
	
	.fusion-header > .fusion-row > .fusion-fullwidth > .fusion-builder-row > .fusion-layout-column:last-child nav.awb-menu
	{
		justify-content: flex-end;
	}
	
	.fusion-header > .fusion-row > .fusion-fullwidth > .fusion-builder-row > .fusion-layout-column:nth-child(2)
	{
		order: 1;
		width: 200px;
	}
	
	.fusion-header > .fusion-row > .fusion-fullwidth > .fusion-builder-row > .fusion-layout-column:nth-child(2) > .fusion-column-wrapper
	{
		margin-left: 30px;
		margin-right: 30px;
	}
	
	.fusion-header > .fusion-row > .fusion-fullwidth > .fusion-builder-row > .fusion-layout-column:nth-child(1)
	{
		order: 3;
		position: absolute;
		z-index: 1;
		width: 60px;
		right: 10px;
	}
	
	.fusion-header > .fusion-row > .fusion-fullwidth > .fusion-builder-row > .fusion-layout-column:nth-child(3)
	{
		order: 2;
		width: calc(100% - 200px);
		
	}
	
	.fusion-header > .fusion-row > .fusion-fullwidth > .fusion-builder-row > .fusion-layout-column:nth-child(3) > .fusion-column-wrapper
	{
		margin-left: 0px !important;
		margin-right: 90px !important;
	}
	
	#menu-main-menu
	{
		margin-top: 20px;
	}
	
	.fusion-page-title-wrapper
	{
		display: flex !important;
	}
	.fusion-page-title-row
	{
		height: 100% !important;
	}
	
	#menu-main-menu-mobile
	{
		margin-top: 21px;
	}
}

@media (max-width: 1000px){
	body.single-immeuble .fusion-page-title-bar, body.single-quartier .fusion-page-title-bar
	{
		height: 350px !important;
	}
	
	.single-immeuble .fusion-page-title-bar .fusion-page-title-captions h1, .single-quartier .fusion-page-title-bar .fusion-page-title-captions h1,
	body .fusion-page-title-bar .fusion-page-title-row h1
	{
		/* 70px */
		font-size: 48px;
	}
	
	.single-immeuble .fusion-page-title-bar .fusion-page-title-captions h3, .single-quartier .fusion-page-title-bar .fusion-page-title-captions h3,
	body .fusion-page-title-bar .fusion-page-title-row h3
	{
		/* 50px */
		font-size: 34px;
	}
	
	body.fusion-body #wrapper .fusion-title h1,
	body.fusion-body #wrapper h1,
	body.fusion-body #wrapper .fusion-title.style-h1 h2,
	body.fusion-body #wrapper .fusion-title.style-h1 h3,
	body.fusion-body #wrapper .fusion-title.style-h1 h4,
	body.fusion-body #wrapper .fusion-title.style-h1 h5,
	body.fusion-body #wrapper .fusion-title.style-h1 h6,
	body.fusion-body #wrapper .fusion-title.style-h1 p
	{
		/* 65px */
		font-size: 40px;
	}
	
	body.fusion-body #wrapper .fusion-title h2,
	body.fusion-body #wrapper h2,
	body.fusion-body #wrapper .fusion-title.style-h2 h1,
	body.fusion-body #wrapper .fusion-title.style-h2 h3,
	body.fusion-body #wrapper .fusion-title.style-h2 h4,
	body.fusion-body #wrapper .fusion-title.style-h2 h5,
	body.fusion-body #wrapper .fusion-title.style-h2 h6,
	body.fusion-body #wrapper .fusion-title.style-h2 p
	{
		/* 52px */
		font-size: 32px;
	}
	
	body.fusion-body #wrapper .fusion-title h3,
	body.fusion-body #wrapper h3,
	body.fusion-body #wrapper .fusion-title.style-h3 h1,
	body.fusion-body #wrapper .fusion-title.style-h3 h2,
	body.fusion-body #wrapper .fusion-title.style-h3 h4,
	body.fusion-body #wrapper .fusion-title.style-h3 h5,
	body.fusion-body #wrapper .fusion-title.style-h3 h6,
	body.fusion-body #wrapper .fusion-title.style-h3 p
	{
		/* 40px */
		font-size: 28px;
	}
	
	body.fusion-body #wrapper .fusion-title h4,
	body.fusion-body #wrapper h4,
	body.fusion-body #wrapper .fusion-title.style-h4 h1,
	body.fusion-body #wrapper .fusion-title.style-h4 h2,
	body.fusion-body #wrapper .fusion-title.style-h4 h3,
	body.fusion-body #wrapper .fusion-title.style-h4 h5,
	body.fusion-body #wrapper .fusion-title.style-h4 h6,
	body.fusion-body #wrapper .fusion-title.style-h4 p
	{
		/* 35px */
		font-size: 26px;
	}
	
	body.fusion-body #wrapper .fusion-title h5,
	body.fusion-body #wrapper h5,
	body.fusion-body #wrapper .fusion-title.style-h5 h1,
	body.fusion-body #wrapper .fusion-title.style-h5 h2,
	body.fusion-body #wrapper .fusion-title.style-h5 h3,
	body.fusion-body #wrapper .fusion-title.style-h5 h4,
	body.fusion-body #wrapper .fusion-title.style-h5 h6,
	body.fusion-body #wrapper .fusion-title.style-h5 p
	{
		/* 30px */
		font-size: 26px;
	}
	
	body.fusion-body #wrapper .fusion-title h6,
	body.fusion-body #wrapper h6,
	body.fusion-body #wrapper .fusion-title.style-h6 h1,
	body.fusion-body #wrapper .fusion-title.style-h6 h2,
	body.fusion-body #wrapper .fusion-title.style-h6 h3,
	body.fusion-body #wrapper .fusion-title.style-h6 h4,
	body.fusion-body #wrapper .fusion-title.style-h6 h5,
	body.fusion-body #wrapper .fusion-title.style-h6 p
	{
		/* 24px */
		font-size: 24px;
	}
	
	
	#wrapper .formulaire_nous_joindre .wpcf7 .wpcf7-form .double-input div
	{
		width: 100%;
		margin-left: 0px
	}
	
	
	.immeuble_landing_block > .single_immeuble_landing_block
	{
		width: calc(50% - (30px - (30px / 2)));
	}
	
	body:not(.avada-has-pagination-padding) .fusion-pagination .current, body:not(.avada-has-pagination-padding) .fusion-pagination .page-numbers:not(.prev):not(.next), body:not(.avada-has-pagination-padding) .page-links a, body:not(.avada-has-pagination-padding) .page-links>.page-number:not(.prev):not(.next), body:not(.avada-has-pagination-padding) .pagination .current, body:not(.avada-has-pagination-padding) .pagination a.inactive, body:not(.avada-has-pagination-padding).fusion-hide-pagination-text .fusion-pagination .next, body:not(.avada-has-pagination-padding).fusion-hide-pagination-text .fusion-pagination .prev, body:not(.avada-has-pagination-padding).fusion-hide-pagination-text .pagination .pagination-next, body:not(.avada-has-pagination-padding).fusion-hide-pagination-text .pagination .pagination-prev
	{
		width: 40px !important;
		height: 40px !important;
		font-size: 16px;
	}
}


@media (max-width: 800px){
	.pm_alert_block
	{
		font-size: 14px;
	}
	
	body.single-immeuble .fusion-page-title-bar, body.single-quartier .fusion-page-title-bar
	{
		height: 300px !important;
	}
	
	.single-immeuble .fusion-page-title-bar .fusion-page-title-captions h1, .single-quartier .fusion-page-title-bar .fusion-page-title-captions h1,
	body .fusion-page-title-bar .fusion-page-title-row h1
	{
		/* 70px */
		font-size: 44px;
	}
	
	.single-immeuble .fusion-page-title-bar .fusion-page-title-captions h3, .single-quartier .fusion-page-title-bar .fusion-page-title-captions h3,
	body .fusion-page-title-bar .fusion-page-title-row h3
	{
		/* 50px */
		font-size: 30px;
	}
	
	.logement-title-secteur > .fusion-builder-row > .fusion-layout-column
	{
		width: 100% !important;
	}
	
	.logement-title-secteur > .fusion-builder-row > .fusion-layout-column:not(:first-child) > .fusion-column-wrapper
	{
		padding-top: 50%;
	}
	
	body.fusion-body #wrapper .fusion-title h1,
	body.fusion-body #wrapper h1,
	body.fusion-body #wrapper .fusion-title.style-h1 h2,
	body.fusion-body #wrapper .fusion-title.style-h1 h3,
	body.fusion-body #wrapper .fusion-title.style-h1 h4,
	body.fusion-body #wrapper .fusion-title.style-h1 h5,
	body.fusion-body #wrapper .fusion-title.style-h1 h6,
	body.fusion-body #wrapper .fusion-title.style-h1 p
	{
		/* 65px */
		font-size: 36px;
	}
	
	body.fusion-body #wrapper .fusion-title h2,
	body.fusion-body #wrapper h2,
	body.fusion-body #wrapper .fusion-title.style-h2 h1,
	body.fusion-body #wrapper .fusion-title.style-h2 h3,
	body.fusion-body #wrapper .fusion-title.style-h2 h4,
	body.fusion-body #wrapper .fusion-title.style-h2 h5,
	body.fusion-body #wrapper .fusion-title.style-h2 h6,
	body.fusion-body #wrapper .fusion-title.style-h2 p
	{
		/* 52px */
		font-size: 28px;
	}
	
	body.fusion-body #wrapper .fusion-title h3,
	body.fusion-body #wrapper h3,
	body.fusion-body #wrapper .fusion-title.style-h3 h1,
	body.fusion-body #wrapper .fusion-title.style-h3 h2,
	body.fusion-body #wrapper .fusion-title.style-h3 h4,
	body.fusion-body #wrapper .fusion-title.style-h3 h5,
	body.fusion-body #wrapper .fusion-title.style-h3 h6,
	body.fusion-body #wrapper .fusion-title.style-h3 p
	{
		/* 40px */
		font-size: 26px;
	}
	
	body.fusion-body #wrapper .fusion-title h4,
	body.fusion-body #wrapper h4,
	body.fusion-body #wrapper .fusion-title.style-h4 h1,
	body.fusion-body #wrapper .fusion-title.style-h4 h2,
	body.fusion-body #wrapper .fusion-title.style-h4 h3,
	body.fusion-body #wrapper .fusion-title.style-h4 h5,
	body.fusion-body #wrapper .fusion-title.style-h4 h6,
	body.fusion-body #wrapper .fusion-title.style-h4 p
	{
		/* 35px */
		font-size: 25px;
	}
	
	body.fusion-body #wrapper .fusion-title h5,
	body.fusion-body #wrapper h5,
	body.fusion-body #wrapper .fusion-title.style-h5 h1,
	body.fusion-body #wrapper .fusion-title.style-h5 h2,
	body.fusion-body #wrapper .fusion-title.style-h5 h3,
	body.fusion-body #wrapper .fusion-title.style-h5 h4,
	body.fusion-body #wrapper .fusion-title.style-h5 h6,
	body.fusion-body #wrapper .fusion-title.style-h5 p
	{
		/* 30px */
		font-size: 25px;
	}
	
	body.fusion-body #wrapper .fusion-title h6,
	body.fusion-body #wrapper h6,
	body.fusion-body #wrapper .fusion-title.style-h6 h1,
	body.fusion-body #wrapper .fusion-title.style-h6 h2,
	body.fusion-body #wrapper .fusion-title.style-h6 h3,
	body.fusion-body #wrapper .fusion-title.style-h6 h4,
	body.fusion-body #wrapper .fusion-title.style-h6 h5,
	body.fusion-body #wrapper .fusion-title.style-h6 p
	{
		/* 24px */
		font-size: 23px;
	}
	
	#footer_top_mobile > .fusion-builder-row > .fusion-layout-column
	{
		width: 100%;
		text-align: center;
	}
	
	#footer_top_mobile > .fusion-builder-row > .fusion-layout-column:last-child > .fusion-column-wrapper > div
	{
		text-align: center !important;
	}
	
	#menu-menu_footer-1
	{
		align-items: center;
        justify-content: center;
        flex-direction: column;
	}
	
	#menu-menu_footer-1 > li
	{
		margin-right: 0px !important;
		margin-bottom: 10px;
	}
	
	#menu-menu_footer-1
	{
		margin-bottom: 30px;
	}
	
	
	a.fusion-button, #wrapper .wpcf7-form input[type="submit"]
	{
		padding: 20px 35px !important;
		font-size: 18px !important;
		padding-right: 70px !important;
	}	
	#wrapper a.fusion-button.btn_no_arrow, #wrapper .wpcf7-form input[type="submit"]
	{
		padding: 20px 35px !important;
		font-size: 18px !important;
	}
	
	#wrapper a.fusion-button:after
	{
		font-size: 24px;
	}
	
	.single_immeuble_inclusions_liste > div
	{
		width: calc(100% - 7px);
	}
	
}

@media (max-width: 640px){
	.row_bg_round > .fusion-column-wrapper
	{
		border-radius: 0px !important;	
	}
	
	.immeuble_landing_block > .single_immeuble_landing_block
	{
		width: 100%;
	}
	
	.immeubles_search_bar_filter > div
	{
		width: 100%;
	}
	
	.immeubles_search_bar_btn {
        position: relative;
        bottom: auto;
        right: auto;
        width: 100%;
        margin-top: 20px;
    }
	
	.immeubles_search_bar
	{
		flex-wrap: wrap;
	}
	
	.immeubles_search_bar
	{
		border-radius: 60px;
	}
	
	.single_immeuble_information,
	.single_quartier_galerie,
	.single_quartier_information,
	.single_quartier_galerie
	{
		width: 100%;
	}
	
	.single_immeuble_information,
	.single_quartier_information
	{
		order: 2;
	}
	
	.single_quartier_galerie,
	.single_quartier_galerie
	{
		order: 1;
	}
	
	.single_quartier_immeuble_slider .single_immeuble_landing_block
	{
		width: 100%;
	}
    
    .mobile_no_border_radius > .fusion-column-wrapper
    {
        border-radius: 0px !important;
    }
    
    .accueil_carousel .awb-carousel .awb-swiper-button-next
    {
        transform: translateY(-50px) translateX(0px);
        left: auto;
        right: 20px;
    }
    
    .accueil_carousel .awb-carousel .awb-swiper-button-prev
    {
        transform: translateY(-50px) translateX(0px);
        left: 20px;
        right: auto;
    }
    
    .single_immeuble_landing_img
    {
        padding-bottom: 100%;
    }
}

@media (max-width: 600px){
	#menu-menu-droit > li.menu_tel > a
	{
		font-size: 0px;
	}
	
	#menu-menu-droit > li.menu_tel > a:before
	{
		content: "\f095";
		font-size: 22px;
		font-family: "Font Awesome 5 Pro";
		font-weight: 600;
	}
	
	#menu-menu-droit > li:first-child
	{
		margin-right: 15px;
	}
	
	body.single-immeuble .fusion-page-title-bar, body.single-quartier .fusion-page-title-bar
	{
		height: 250px !important;
	}
	
	.single-immeuble .fusion-page-title-bar .fusion-page-title-captions h1, .single-quartier .fusion-page-title-bar .fusion-page-title-captions h1,
	body .fusion-page-title-bar .fusion-page-title-row h1
	{
		/* 70px */
		font-size: 34px;
	}
	
	.single-immeuble .fusion-page-title-bar .fusion-page-title-captions h3, .single-quartier .fusion-page-title-bar .fusion-page-title-captions h3,
	body .fusion-page-title-bar .fusion-page-title-row h3
	{
		/* 50px */
		font-size: 25px;
	}
	
	
	body.fusion-body #wrapper .fusion-title h1,
	body.fusion-body #wrapper h1,
	body.fusion-body #wrapper .fusion-title.style-h1 h2,
	body.fusion-body #wrapper .fusion-title.style-h1 h3,
	body.fusion-body #wrapper .fusion-title.style-h1 h4,
	body.fusion-body #wrapper .fusion-title.style-h1 h5,
	body.fusion-body #wrapper .fusion-title.style-h1 h6,
	body.fusion-body #wrapper .fusion-title.style-h1 p
	{
		/* 65px */
		font-size: 30px;
	}
	
	body.fusion-body #wrapper .fusion-title h2,
	body.fusion-body #wrapper h2,
	body.fusion-body #wrapper .fusion-title.style-h2 h1,
	body.fusion-body #wrapper .fusion-title.style-h2 h3,
	body.fusion-body #wrapper .fusion-title.style-h2 h4,
	body.fusion-body #wrapper .fusion-title.style-h2 h5,
	body.fusion-body #wrapper .fusion-title.style-h2 h6,
	body.fusion-body #wrapper .fusion-title.style-h2 p
	{
		/* 52px */
		font-size: 25px;
	}
	
	body.fusion-body #wrapper .fusion-title h3,
	body.fusion-body #wrapper h3,
	body.fusion-body #wrapper .fusion-title.style-h3 h1,
	body.fusion-body #wrapper .fusion-title.style-h3 h2,
	body.fusion-body #wrapper .fusion-title.style-h3 h4,
	body.fusion-body #wrapper .fusion-title.style-h3 h5,
	body.fusion-body #wrapper .fusion-title.style-h3 h6,
	body.fusion-body #wrapper .fusion-title.style-h3 p
	{
		/* 40px */
		font-size: 24px;
	}
	
	body.fusion-body #wrapper .fusion-title h4,
	body.fusion-body #wrapper h4,
	body.fusion-body #wrapper .fusion-title.style-h4 h1,
	body.fusion-body #wrapper .fusion-title.style-h4 h2,
	body.fusion-body #wrapper .fusion-title.style-h4 h3,
	body.fusion-body #wrapper .fusion-title.style-h4 h5,
	body.fusion-body #wrapper .fusion-title.style-h4 h6,
	body.fusion-body #wrapper .fusion-title.style-h4 p
	{
		/* 35px */
		font-size: 23px;
	}
	
	body.fusion-body #wrapper .fusion-title h5,
	body.fusion-body #wrapper h5,
	body.fusion-body #wrapper .fusion-title.style-h5 h1,
	body.fusion-body #wrapper .fusion-title.style-h5 h2,
	body.fusion-body #wrapper .fusion-title.style-h5 h3,
	body.fusion-body #wrapper .fusion-title.style-h5 h4,
	body.fusion-body #wrapper .fusion-title.style-h5 h6,
	body.fusion-body #wrapper .fusion-title.style-h5 p
	{
		/* 30px */
		font-size: 22px;
	}
	
	body.fusion-body #wrapper .fusion-title h6,
	body.fusion-body #wrapper h6,
	body.fusion-body #wrapper .fusion-title.style-h6 h1,
	body.fusion-body #wrapper .fusion-title.style-h6 h2,
	body.fusion-body #wrapper .fusion-title.style-h6 h3,
	body.fusion-body #wrapper .fusion-title.style-h6 h4,
	body.fusion-body #wrapper .fusion-title.style-h6 h5,
	body.fusion-body #wrapper .fusion-title.style-h6 p
	{
		/* 24px */
		font-size: 22px;
	}
	
	body,
	body p
	{
		font-size: 18px;
	}
	
	
	#copyright,
	#copyright p
	{
		font-size: 14px !important;
	}
	
	#wrapper .wpcf7 .wpcf7-form div.input-left,
	#wrapper .wpcf7 .wpcf7-form div.input-right
	{
		width: 100%;
		margin-right: 0px;
	}
}

@media (max-width: 500px){
	.single-immeuble .fusion-page-title-bar .fusion-page-title-captions h1, .single-quartier .fusion-page-title-bar .fusion-page-title-captions h1,
	body .fusion-page-title-bar .fusion-page-title-row h1
	{
		/* 70px */
		font-size: 26px;
	}
	
	.single-immeuble .fusion-page-title-bar .fusion-page-title-captions h3, .single-quartier .fusion-page-title-bar .fusion-page-title-captions h3,
	body .fusion-page-title-bar .fusion-page-title-row h3
	{
		/* 50px */
		font-size: 22px;
	}
	
	body.fusion-body #wrapper .fusion-title h1,
	body.fusion-body #wrapper h1,
	body.fusion-body #wrapper .fusion-title.style-h1 h2,
	body.fusion-body #wrapper .fusion-title.style-h1 h3,
	body.fusion-body #wrapper .fusion-title.style-h1 h4,
	body.fusion-body #wrapper .fusion-title.style-h1 h5,
	body.fusion-body #wrapper .fusion-title.style-h1 h6,
	body.fusion-body #wrapper .fusion-title.style-h1 p
	{
		/* 65px */
		font-size: 26px;
	}
	
	body.fusion-body #wrapper .fusion-title h2,
	body.fusion-body #wrapper h2,
	body.fusion-body #wrapper .fusion-title.style-h2 h1,
	body.fusion-body #wrapper .fusion-title.style-h2 h3,
	body.fusion-body #wrapper .fusion-title.style-h2 h4,
	body.fusion-body #wrapper .fusion-title.style-h2 h5,
	body.fusion-body #wrapper .fusion-title.style-h2 h6,
	body.fusion-body #wrapper .fusion-title.style-h2 p
	{
		/* 52px */
		font-size: 24px;
	}
	
	body.fusion-body #wrapper .fusion-title h3,
	body.fusion-body #wrapper h3,
	body.fusion-body #wrapper .fusion-title.style-h3 h1,
	body.fusion-body #wrapper .fusion-title.style-h3 h2,
	body.fusion-body #wrapper .fusion-title.style-h3 h4,
	body.fusion-body #wrapper .fusion-title.style-h3 h5,
	body.fusion-body #wrapper .fusion-title.style-h3 h6,
	body.fusion-body #wrapper .fusion-title.style-h3 p
	{
		/* 40px */
		font-size: 23px;
	}
	
	body.fusion-body #wrapper .fusion-title h4,
	body.fusion-body #wrapper h4,
	body.fusion-body #wrapper .fusion-title.style-h4 h1,
	body.fusion-body #wrapper .fusion-title.style-h4 h2,
	body.fusion-body #wrapper .fusion-title.style-h4 h3,
	body.fusion-body #wrapper .fusion-title.style-h4 h5,
	body.fusion-body #wrapper .fusion-title.style-h4 h6,
	body.fusion-body #wrapper .fusion-title.style-h4 p
	{
		/* 35px */
		font-size: 22px;
	}
	
	body.fusion-body #wrapper .fusion-title h5,
	body.fusion-body #wrapper h5,
	body.fusion-body #wrapper .fusion-title.style-h5 h1,
	body.fusion-body #wrapper .fusion-title.style-h5 h2,
	body.fusion-body #wrapper .fusion-title.style-h5 h3,
	body.fusion-body #wrapper .fusion-title.style-h5 h4,
	body.fusion-body #wrapper .fusion-title.style-h5 h6,
	body.fusion-body #wrapper .fusion-title.style-h5 p
	{
		/* 30px */
		font-size: 21px;
	}
	
	body.fusion-body #wrapper .fusion-title h6,
	body.fusion-body #wrapper h6,
	body.fusion-body #wrapper .fusion-title.style-h6 h1,
	body.fusion-body #wrapper .fusion-title.style-h6 h2,
	body.fusion-body #wrapper .fusion-title.style-h6 h3,
	body.fusion-body #wrapper .fusion-title.style-h6 h4,
	body.fusion-body #wrapper .fusion-title.style-h6 h5,
	body.fusion-body #wrapper .fusion-title.style-h6 p
	{
		/* 24px */
		font-size: 21px;
	}
	
	
	a.fusion-button, #wrapper .wpcf7-form input[type="submit"]
	{
		padding: 15px 30px !important;
		font-size: 18px !important;
		padding-right: 60px !important;
	}	
	#wrapper a.fusion-button.btn_no_arrow, #wrapper .wpcf7-form input[type="submit"]
	{
		padding: 15px 30px !important;
		font-size: 18px !important;
	}
	
	#wrapper a.fusion-button:after
	{
		font-size: 22px;
	}
	
	.map_single_immeuble_landing_info_bottom
	{
		flex-wrap: wrap;
	}
	
	.map_single_immeuble_landing_pieces
	{
		width: 100%;
		margin-bottom: 30px;
	}
	
	.map_single_immeuble_landing_montant
	{
		width: 100%;
		text-align: left;
	}
	
	h6.livya_title
	{
		display: block;	
	}
}

@media (max-width: 450px){
	.fusion-header > .fusion-row > .fusion-fullwidth > .fusion-builder-row > .fusion-layout-column:nth-child(3)
	{
		order: 2;
		width: calc(100% - 150px);
	}
	
	.fusion-header > .fusion-row > .fusion-fullwidth > .fusion-builder-row > .fusion-layout-column:nth-child(2)
	{
		order: 1;
		width: 150px;
	}
	
	#menu-menu-droit > li:not(.menu_tel)
	{
		display: none;
	}
	
	#menu-menu-droit > li:first-child {
        margin-right: 0px;
    }
}

@media (max-width: 400px){
	.single-immeuble .fusion-page-title-bar .fusion-page-title-captions h1, .single-quartier .fusion-page-title-bar .fusion-page-title-captions h1,
	body .fusion-page-title-bar .fusion-page-title-row h1
	{
		/* 70px */
		font-size: 24px;
	}
	
	.single-immeuble .fusion-page-title-bar .fusion-page-title-captions h3, .single-quartier .fusion-page-title-bar .fusion-page-title-captions h3,
	body .fusion-page-title-bar .fusion-page-title-row h3
	{
		/* 50px */
		font-size: 20px;
	}
	
	ul.listbox > li > ul
	{
		width: 250px;
		max-width: 250px;
	}
}